Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Diego Petteno (flameeyes)" <flameeyes@g.o>
Subject: gentoo-x86 commit in dev-libs/libxdg-basedir: libxdg-basedir-0.3.0.ebuild ChangeLog
Date: Wed, 08 Apr 2009 17:18:28 +0000
flameeyes    09/04/08 17:18:28

  Modified:             libxdg-basedir-0.3.0.ebuild ChangeLog
  Log:
  Remove -j1 from emake install since the package installs fine with parallel make.
  (Portage version: 2.2_rc28/cvs/Linux x86_64)

Revision  Changes    Path
1.2                  dev-libs/libxdg-basedir/libxdg-basedir-0.3.0.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-libs/libxdg-basedir/libxdg-basedir-0.3.0.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-libs/libxdg-basedir/libxdg-basedir-0.3.0.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-libs/libxdg-basedir/libxdg-basedir-0.3.0.ebuild?r1=1.1&r2=1.2

Index: libxdg-basedir-0.3.0.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/libxdg-basedir/libxdg-basedir-0.3.0.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- libxdg-basedir-0.3.0.ebuild	8 Apr 2009 17:15:57 -0000	1.1
+++ libxdg-basedir-0.3.0.ebuild	8 Apr 2009 17:18:28 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2009 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/libxdg-basedir/libxdg-basedir-0.3.0.ebuild,v 1.1 2009/04/08 17:15:57 flameeyes Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/libxdg-basedir/libxdg-basedir-0.3.0.ebuild,v 1.2 2009/04/08 17:18:28 flameeyes Exp $
 
 inherit libtool
 
@@ -37,7 +37,7 @@
 }
 
 src_install() {
-	emake -j1 DESTDIR="${D}" install || die "emake install failed"
+	emake DESTDIR="${D}" install || die "emake install failed"
 
 	if use doc; then
 		dohtml -r doc/html/*



1.10                 dev-libs/libxdg-basedir/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-libs/libxdg-basedir/ChangeLog?rev=1.10&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-libs/libxdg-basedir/ChangeLog?rev=1.10&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-libs/libxdg-basedir/ChangeLog?r1=1.9&r2=1.10

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/libxdg-basedir/ChangeLog,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- ChangeLog	8 Apr 2009 17:15:57 -0000	1.9
+++ ChangeLog	8 Apr 2009 17:18:28 -0000	1.10
@@ -1,6 +1,11 @@
 # ChangeLog for dev-libs/libxdg-basedir
 # Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/libxdg-basedir/ChangeLog,v 1.9 2009/04/08 17:15:57 flameeyes Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/libxdg-basedir/ChangeLog,v 1.10 2009/04/08 17:18:28 flameeyes Exp $
+
+  08 Apr 2009; Diego E. Pettenò <flameeyes@g.o>
+  libxdg-basedir-0.3.0.ebuild:
+  Remove -j1 from emake install since the package installs fine with
+  parallel make.
 
 *libxdg-basedir-0.3.0 (08 Apr 2009)
 





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in dev-libs/libxdg-basedir: ChangeLog libxdg-basedir-0.3.0.ebuild
Next by thread:
gentoo-x86 commit in dev-libs/libxdg-basedir: libxdg-basedir-0.3.0.ebuild ChangeLog
Previous by date:
gentoo-x86 commit in dev-libs/libxdg-basedir: ChangeLog libxdg-basedir-0.3.0.ebuild
Next by date:
gentoo-x86 commit in net-voip/gnugk/files: gnugk-2.2.7-configure.patch gnugk-2.2.7-firebird-2.1.patch


Updated May 10, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.